This would help to avoid too much logic on vud_widget_proxy()

Files: 
CommentFileSizeAuthor
#3 0001-968630-Let-widgets-modify-template-variables.patch2.15 KBmarvil07
#1 0001-968630-Let-widgets-modify-template-variables.patch1.04 KBmarvil07
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch 0001-968630-Let-widgets-modify-template-variables.patch. This may be a -p0 (old style) patch, which is no longer supported by the testbots.
[ View ]

Comments

Status:Active» Needs review
StatusFileSize
new1.04 KB
FAILED: [[SimpleTest]]: [MySQL] Unable to apply patch 0001-968630-Let-widgets-modify-template-variables.patch. This may be a -p0 (old style) patch, which is no longer supported by the testbots.
[ View ]

Status:Needs review» Needs work
Issue tags:+Needs Documentation

Ok, docs in place, committing this patch to 3.x.

Status:Needs work» Fixed

Status:Fixed» Closed (fixed)
Issue tags:-Needs Documentation

Automatically closed -- issue fixed for 2 weeks with no activity.